@charset "utf-8";
/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
body{
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#231F20;
	background: #FFFFFF;
	overflow:scroll;
	
}
#container {
	width:970px;
	margin:0 auto;
}
#inner {
	width:970px;
	float:left;
}
li{
list-style-type:none;
}
#content {
	width:957px;
	float:left;
	margin:0 7px 0 6px;
	background-color:#fff;
	padding-top:25px;
}
#logo {
	width:207px;
	float:left;
	margin:0 11px 0 25px;
}
#topIcons{
	width: 323px; 
	float: right; 
	margin-left: 10px;
	margin-right:15px;
}
#donation #mainContent,#registration #mainContent {
	width:957px;
	float:left;
	margin-top:3px;
	border-top:1px solid #9C9C9C;	
}
#registration #webFeatureTable table{
	width:600px;
	margin-left:auto;
	margin-right:auto;
}
#donation #webFeature,#registration #webFeature {
	width:940px;
	padding: 0 20px;
	margin-bottom:20px;
}
#donation #webFeatureTable,#registration #webFeatureTable {
	width:920px;
}
#donation #mcafee_box,#registration #mcafee_box {
	float:right;
	width:150px;	
}
#bottom_shadow {
	height:3px;
	width:970px;
	font-size:2px;
	background: url('bottom_shadow.png') no-repeat;
	text-indent:-9999px;
	float:left;
}
#pieArea {
	width:970px;
	height:78px;
	float:left;
	background: url('bg_pie.gif') no-repeat;
	padding:1px 0;
}
#pieChart {
	padding:0 10px;	
}
#mcafee {
	margin:0 0 20px 5px;	
}
#footer {
	width:970px;
	float:left;
	margin:10px 0;
	text-align:center;
}
#footerLinks {
	font-weight:bold;
	color:#252525;
}
#footerLinks a:link, #footerLinks a:visited {
	color:#252525;	
}
/**Content**/
a:link, a:visited {
	color:#f80c04;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;	
}
h1 {
	font-size:16px;
	background-color:#515151;
	color:#FFFFFF;
	margin:0 3px 5px -20px;
	padding:5px;
	font-weight:bold;
	line-height:24px;
	text-align:center;
}
h2 {
	font-size:14px;
	color:#313131;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
	line-height:20px;
}
h3 {
	font-size:14px;
	font-weight:bold;
	margin:0 0 20px 0;
	padding:0;
	line-height:20px;
	color: #313131;
}
h4 {
	font-size:12px;
	color:#313131;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	line-height:18px;	
}
h5 {
	font-size:12px;
	color:#313131;
	font-weight:bold;
	padding:0;
	line-height:18px;		
}
h6 {
	font-size:11px;
	color:#313131;
	font-weight:bold;
	margin:0 0 10px 0;
	padding:0;
	line-height:16px;		
}
p {
	margin:0 0 5px 0;	
}
#mcafee {
	margin:0 0 20px 5px;	
}
.Alert,.alert {
	color:#F00;	
}
.left {
	margin:0 10px 10px 0;
	float:left;
}
.right {
	margin:0 0 10px 10px;	
	float:right;
}
.small {
	font-size:10px;	
}
.nomargin {
	margin:0;	
}
.titleImage {
	margin-bottom:5px;	
}
.clear {
	clear:both;	
}
.white {
	color:#fff;	
}
.light_highlight {
	background-color:#CCCCCC;
	color:#000;
}
.dark_highlight {
	background-color:#999999;	
	color:#000;
}
.box {
	width:300px;
	float:left;
	margin:5px;
	border:1px solid #BCBCBD;
	height:170px;
}
.box .header {
	padding:5px;
	border-bottom:3px solid #EA000B;
	background-color:#cccccc;
	color:#000;
	font-weight:bold;
	font-size:12px;
}
.box .text_box {
	padding:5px;	
}
.right_box {
	float:right;
	margin:5px 0 10px 10px;
	background-color:#DCDCDC;
	border:1px solid #333;
	padding:10px;
	width:230px;
}
.caption_padding {
	padding:0 10px 10px 10px;	
}
.padding {
	padding:15px;	
}
.padding_small {
	padding:5px;	
}
.last {
	padding:15px 15px 0 15px;	
}
.border_thick {
	border:3px solid #000;	
}
.box_right {
	width:300px;
	float:right;
	margin:5px;
	border:1px solid #BCBCBD;
	height:170px;
}
/**Donation Form Specifically for right Now**/
.middledf, #tableInnerTop{
	width:550px;
	margin-left:auto;
	margin-right:auto;
}
.dfSteps{
	background-color:#515151;
	color:#FFFFFF;
	font-size:16px;
	padding: 0px 12px 0px 12px;
	margin-right: 10px;
}
.stepBottom{
	border-bottom: 2px solid #515151;
}
.rightNoM{
	float:right;
}
.leftNoM{
	float:left;
}
.leftNoM font{
	font-size:14px;
}
.stepArrow{
	border:0;
	float:left;
	padding:0 23px 0 11px;
}
.topAmount tr{
	vertical-align:middle;
	
}
.topAmount td{
    padding-bottom:10px;   
}
#tableInnerTop input{
    vertical-align:middle;
}
.altMethods{
	vertical-align: middle;
	cursor:pointer;
}
table{
	margin:0px;
	padding:0px;
	border-spacing:0px;
	border-collapse:collapse;
	width: 100%;
}
td{
	padding-top:5px;
}
#TablePledgeLevelInner td,.middledf td, #TablePledgeLevelInnerTop td{
	padding-bottom:5px;
}
#TableButton td{
	padding-bottom:10px;
}
#paymentinfo tr td:first-child,#donorinfo tr td:first-child, #TableInner tr td:first-child, #tableInnerTop tr td:first-child{
	width:35%;
}
#altways{
	position:relative;
	top:0;
	margin-top:25px;
	line-height:16px;
	text-align:center;
}
#altways div a{
	display:inline-block;
	height:81px;
	width:148px;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	cursor: pointer;
}
#altways div{
	display:inline-block;
}
#altcon div{
	display:inline;
}
#credit img{
	border: 0 none;
	left:-18px;
	top:0;
	position:absolute;
}
#paypal img{
	border: 0 none;
	left:-178px;
	top:0;
	position:absolute;
}
#amazon img{
	border: 0 none;
	left:-338px;
	top:0;
	position:absolute;
}
#google img{
	border: 0 none;
	left:-498px;
	top:0;
	position:absolute;
}
#print img{
	border: 0 none;
	left:-658px;
	top:0;
	position:absolute;
}
/*Firefox Spacing Fix*/
#TablePledgeLevelInner, #TablePledgeLevelInnerTop{
	border-collapse: separate;
	width:565px;
	margin-left:auto;
	margin-right:auto;
}
/**End Donation Form Specifics**/
/** Donation Form Button**/
#FormDonation #SubmitButton{
border: 0 none;
width:269px;
height:40px;
background:url('donationbutton2.png') no-repeat left top transparent;
font-size:16px;
line-height:18px;
color:#FFFFFF;
}
input[type=checkbox]{
margin-right: 10px;
}
.boxwrapper{
width:600px;
margin-left:auto;
margin-right:auto;
padding:15px 0px;
border:2px solid #DDDDDD;
background: #ffffff url('boxbg.png') repeat-x left top;
}
#donationWrapper{
margin-left:auto;
margin-right:auto;
margin-top:15px;
margin-bottom:15px;
line-height:18px;
width:920px;
}
.topBox{
border-left:2px solid #DDDDDD;
border-right:2px solid #DDDDDD;
border-top:2px solid #DDDDDD;
padding-top:15px;
padding-bottom:5px;
width:600px;
margin-left:auto;
margin-right:auto;
background: #ffffff url('topboxbg.png') repeat-x left top;
}
.btmBox{
width:600px;
margin-left:auto;
margin-right:auto;
border-left:2px solid #DDDDDD;
border-right:2px solid #DDDDDD;
border-bottom:2px solid #DDDDDD;
padding-bottom:15px;
background: #ffffff url('btmboxbg.png') repeat-x left top;
}
#donationformGraphicHeader{
}
strong{
font-size:13px;
}
#inwrapper{
width:920px;
margin-bottom:5px;
}
#altways #inwrapper~div{
text-align:center;
width:100%;
clear:both;
}
#TablePledgeLevelInner td[nowrap]{
text-align:right;
}
#hide{
margin-bottom:15px;
}
#simplemodal-container a.modalCloseImg {
    background: url("https://secure.savethechildren.org/atf/cf/{5449358d-feab-49e3-9f10-0f9c77e93c0a}/x.png") no-repeat scroll 0 0 transparent;
    cursor: pointer;
    display: inline;
    height: 29px;
    position: absolute;
    right: -16px;
    top: -15px;
    width: 25px;
    z-index: 3200;
}
/** Social Media Icons **/
.addthis_follow_label{
	display: none;
}
.social.icons{
	text-indent: 0;
}
.social{
	text-indent: -1000%;
	overflow: hidden;
	display: inline-block;
	background-position: -1px -1px;
}
.social.large{
	width: 50px;
	height: 50px;
	background-image: url('social_media_icons_large.png');
	margin: 5px;
}
a .social.medium{
	margin: 0 0 0 -4px;
}
.social.medium{
	width: 35px;
	height: 35px;
	background-image: url('social_media_icons_medium.png');
	margin: 3px;
}
.social.small{
	width: 20px;
	height: 20px;
	background-image: url('social_media_icons_small.png');
	margin: 2px;
}
.twitter.social.large{
	background-position:-1px -1px;
}
.twitter.social.large:hover{
	background-position:-1px -53px;
}
.twitter.social.medium{
	background-position:-1px -1px;
}
.twitter.social.medium:hover{
	background-position:-1px -38px;
}
.twitter.social.small{
	background-position:-1px -1px;
}
.twitter.social.small:hover{
	background-position:-1px -23px;
}
.facebook.social.large{
	background-position:-53px -1px;
}
.facebook.social.large:hover{
	background-position:-53px -53px;
}
.facebook.social.medium{
	background-position:-38px -1px;
}
.facebook.social.medium:hover{
	background-position:-38px -38px;
}
.facebook.social.small{
	background-position:-23px -1px;
}
.facebook.social.small:hover{
	background-position:-23px -23px;
}
.pinterest.social.large{
	background-position:-105px -1px;
}
.pinterest.social.large:hover{
	background-position:-105px -53px;
}
.pinterest.social.medium{
	background-position:-74px -1px;
}
.pinterest.social.medium:hover{
	background-position:-74px -38px;
}
.pinterest.social.small{
	background-position:-45px -1px;
}
.pinterest.social.small:hover{
	background-position:-45px -23px;
}
.googlePlus.social.large{
	background-position:-157px -1px;
}
.googlePlus.social.large:hover{
	background-position:-157px -53px;
}
.googlePlus.social.medium{
	background-position:-112px -1px;
}
.googlePlus.social.medium:hover{
	background-position:-112px -38px;
}
.googlePlus.social.small{
	background-position:-67px -1px;
}
.googlePlus.social.small:hover{
	background-position:-67px -23px;
}
.instagram.social.large{
	background-position:-209px -1px;
}
.instagram.social.large:hover{
	background-position:-209px -53px;
}
.instagram.social.medium{
	background-position:-164px -1px;
}
.instagram.social.medium:hover{
	background-position:-164px -38px;
}
.instagram.social.small{
	background-position:-89px -1px;
}
.instagram.social.small:hover{
	background-position:-89px -23px;
}
/** End Social Media Icons **/
/** Footer Start **/
.footer{
	clear: both;
	margin: 20px auto;
	border-top: 10px solid #A7A9AC;
	width: 970px;
	text-align: left;
	color: #A7A9AC;
	background: url('footer_arc.png') center bottom no-repeat;
	padding-bottom: 45px;
	font-size: 16px;
	position: relative;
}
.footer .firstLevel, .footer .secondLevel{
	width: 930px;
	padding: 20px;
	background-color: #E7E8E7;
	overflow: hidden;
	border-bottom: 2px solid #C9C9C9;
}
.footer .secondLevel{
	border-bottom: 0;
}
.footer .mission, .footer .financials, .footer .validators{
	height: 150px;
	float: left;
	position: relative;
	font-size: 0.7em;
}
.footer h2{
	font-size: 1.2em;
	margin-bottom: 0;
	color: #80A1B6;
}
.footer .financials{
	border-left: 1px solid #C9C9C9;
	border-right: 1px solid #C9C9C9;
	padding: 0 20px;
	margin: 0 20px;
	width: 300px;
}
.footer .mission{
	background: url('header_save_the_children_logo.png') no-repeat 0 0;
	width: 275px;
}
.footer .mission p{
	padding-left: 10px;
	bottom: 0;
    position: absolute;
    right: 0;
}
.footer .validators{
	width: 325px;
	position:absolute;
	right: 0;
	text-align: center;
}
.footer .validators img{
	margin: 5px;
}
.footer .stayInformed, .footer .stayConnected, .footer .donate{
	float: left;
	height: 45px;
	position: relative;
	font-size: 0.7em;
	line-height: 1em;
}
.footer .stayInformed{
	width: 530px;
}
.footer .stayInformed input[type='text']{
	height: 13px;
	padding: 3px;
	margin-right: 10px;
	color: #A7A9AC;
}
.footer .stayInformed input[name='email_address'], .footer .stayInformed input[name='last_name']{
	width: 157px;
}
.footer .stayInformed input[name='first_name']{
	width: 120px;
}
.footer .stayInformed form{
	margin-top: 10px;
}
.footer .stayInformed button{
	width: 25px;
	height: 21px;
	background-color: #E7E8E7;
	margin-top: -5px;
	vertical-align: middle;
	border: 0 none;
}
.footer .stayConnected{
	padding: 0 20px;
	margin: 0 20px;
	border-left: 1px solid #C9C9C9;
	border-right: 1px solid #C9C9C9;
	width: 157px;
}
.footer .donate{
	width: 160px;
	text-transform: uppercase;
}
#legalInformation li{
	display: inline;
}
.footer .donate a{
	color: #FFFFFF;
	font-weight: 600;
	display: block;
	width: 158px;
	border: 1px solid #ED1C24;
	background-color: #ED1C24;
	border-radius: 5px;
	line-height: 30px;
	font-size: 1.3em;
	text-align: center;
	position: absolute;
	bottom: 1px;
	right: 0;
	background-image: linear-gradient(180deg, #F37D83, #ED1C24);
}
.footer .social.icons{
	position: absolute;
	bottom: -1px;
	left: 17px;
}
/** Footer End **/
/** Legal Information Start **/
#legalInformation{
	width: 930px;
	margin: 0 auto 20px auto;
	text-align: center;
	color: #80A1B6;
	font-weight: 100;
}
#legalInformation a{
	font-weight: 600;
}
/** Legal Information End **/
a:link, a:visited{
    color: #80A1B6;
    text-decoration: none;
    font-weight: 300;
}
a:hover, a:active{
    color: #ED1C24;
    text-decoration: underline;
}